.auth-page {
  height: 100vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  background: var(--primary-color);
}
.auth-page-form__wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.auth-page__wrap {
  max-width: 100%;
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.auth-page__name {
  color: #ffffff;
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 24px;
  font-weight: bold;
}

.auth-page__title {
  color: #ffffff;
  font-size: 30px;
  line-height: 34px;
  font-weight: bold;
  margin-bottom: 29px;
}

.auth-page__content-wrap {
  position: relative;
  width: 416px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.auth-text.auth-error {
  margin-bottom: 30px;
  display: flex;
  align-self: center;
}

.auth-page__feedback {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  bottom: 10px;
  text-align: center;
  text-decoration: underline;
  font-size: 14px;
  color: var(--auth-text-color);
  border: none;
}
